a { color:#444; }
a:hover { color:#000; }

p.readmore {padding-right:20px;text-align:right;font-size:0.9em;font-style:italic;}

/* @group scroller-wrapper */
#scroller-wrapper {
	height:22px;
	margin:0 10px 20px 20px;
	background-color:#E0EFFF;
	font-size:10pt;
	font-weight:bold;
	line-height:23px;
	overflow:hidden;
	-moz-border-radius:7px;
	position:relative;
}
#scroller-wrapper span.current-date {
	position:absolute;
	right:20px;
	white-space:nowrap;
	font-style:italic;
	font-weight:normal;
}
#scroller {
	margin:0 0 0 30px;
	display:inline;
}
#scroller a {color:#000;}
/* @end */

/* @group lead-wrapper */
#lead-wrapper .timestamp {font-size:8pt;color:#aaa;font-style:italic;margin:0 0 0 10px;}
#lead-wrapper p {margin:7px 5px;}
#lead-wrapper h3 {font-size:1.2em;margin:5px 0 0 0;}
#lead {
	width:40%;
	margin:0 20px 20px 10px;
	float:left;
	background-color:#FFF9DF;
	overflow:hidden;
	display:inline;
}
#lead h2 {
	height:25px;
	margin:0;
	padding:0;
	background:#fff url(http://nathoncity.com/themes/default/title.hotnews.png) no-repeat top right;
	text-align:left;
	text-indent:-9999px;
}
#lead h2#forum-forum {background-image:url(http://nathoncity.com/themes/default/title.hottopic.png);}
#lead div.slide {
	width:280px;
	height:200px;
	margin:0 auto;
}
#hots-1 {
	padding:5px 0;
	-moz-border-radius:10px;
	border:1px #FEE3B2 solid;
}

#teamtalk .topic-list-item {
	margin-top:30px;
	padding:2px 0 0 0;
	background:transparent url(http://nathoncity.com/themes/default/title-light-orange.png) left top repeat-x;
	-moz-border-radius:10px;
}

#lead .lead-photo {width:95%;margin:2px auto;}
#lead .lead-photo-tall {width:70%;}
#lead .lead-photo img {width:100%;margin:2px;}
#lead .header {background-color:#fff;text-align:right;padding:0 0 10px 0;}

#sublead {
	width:52%;
	margin:20px 5px 20px 0;
	float:right;
}
#sub1,#sub2,#sub3,#sub4 {margin:0 0px 10px 0px;padding:0 0 5px 0;clear:both;}
#sublead {overflow:hidden;}
#sublead h3 {background:url(http://nathoncity.com/themes/default/coconut.png) left center no-repeat;padding-left:30px !Important;}
#sublead .lead-photo {width:30%;float:right;margin:-10px 0 10px 10px;border:1px #ace071 solid;}
#sublead .lead-photo img {width:100%;}
#sublead .detail {clear:none;}
#sublead .slide {width:100px;height:70px;float:right;margin:15px 20px 0 0;}
#sub5 {margin:20px 10px;clear:both;text-align:center;}
#sub5 h3 {background:url(http://nathoncity.com/themes/default/coconut.png) left center no-repeat;padding-left:30px !Important;}
/* @end */

.topic-list .footer {margin:0 0 20px 0;padding:0;border:none;}
/* @group news-wrapper */
#news-wrapper {
	height:1%;
	margin:10px;
	display:table;
	clear:both;
	background-color:#F1F1F1;
	border:1px #CECF81 solid;
	-moz-border-radius:10px;
}
#news-wrapper ul {
	margin:0;
	padding:0 0 0 20px;
}

#news-local ,
#news-pnews ,
#news-at99 {
	width:47%;
	margin-top:10px;
	margin-right:20px;
	float:left;
}

#news-gen ,
#news-at06 ,
#news-at05 {
	width:47%;
	margin-top:10px;
	float:right;
}

#news-gen:after , #news-at06:after ,  #news-at05:after {
	content:  " ";
	display:  block;
	clear:  both;
}

#news-local h3 ,
#news-gen h3 ,
#news-pnews h3 ,
#news-at06 h3 ,
#news-at99 h3 ,
#news-at05 h3 {
	width:200px;
	height:25px;
	margin:0 0 10px 0;
	background:#F1F1F1 url(http://nathoncity.com/themes/default/title.nct.png) no-repeat;
	text-indent:-9999px;
}

#news-local h3 {background:#F1F1F1 url(http://nathoncity.com/themes/default/title.nct.png) no-repeat;}
#news-gen h3 {background:#F1F1F1 url(http://nathoncity.com/themes/default/title.storynews.png) no-repeat;}
#news-pnews h3 {background:#F1F1F1 url(http://nathoncity.com/themes/default/title.pnews.png) no-repeat;}
#news-at06 h3 {background:#F1F1F1 url(http://nathoncity.com/themes/default/title.at06.png) no-repeat;}
#news-at99 h3 {background:#F1F1F1 url(http://nathoncity.com/themes/default/title.article.png) no-repeat;}
#news-at05 h3 {background:#F1F1F1 url(http://nathoncity.com/themes/default/title.tonathon.png) no-repeat;}

#news-wrapper .timestamp {font-size:7pt;font-style:normal;}
/* @end */


#forum-wrapper {
	height:120px;
	margin:30px 0 30px 10px;
	clear:both;
}
#forum-wrapper ul {margin:0;padding:0;list-style:none;font-size:10pt;text-align:center;}
#forum-wrapper ul li {width:200px;height:120px;margin:0 15px 0 0;display:block;float:left;}
#forum-wrapper li a {
	width:200px;
	height:50px;
	display:block;
	text-indent:-9999px;
}
#forum-wrapper #banner-list-q a {
	background:#fff url(http://nathoncity.com/themes/default/title.nathonforum.png) no-repeat;
}
#forum-wrapper #banner-list-letsgo a {
	background:#fff url(http://nathoncity.com/themes/default/letsgo.gif) no-repeat;
}
#forum-wrapper #banner-list-amateur a {
	background:#fff url(http://nathoncity.com/themes/default/banner.amateur.png) no-repeat;
}
#forum-wrapper #banner-list-bikeclub a {
	background:#fff url(http://nathoncity.com/themes/default/banner.bikeclub.png) no-repeat;
}

/* @group home-poster */
ul#home-poster {
	height:132px;
	margin:0 5px 50px 5px;
	padding:0;
	list-style:none;
	font-size:10pt;
	clear:both;
	overflow:hidden;
}
ul#home-poster li {
	margin:0;
	padding:0;
	width:24.9%;
	float:left;
	display:inline;
}
ul#home-poster li a {
	height:130px;
	margin:0 5px;
	display:block;
	border:1px #ff9900 solid;
	background-color:#fff8ff;
	overflow:hidden;
}
ul#home-poster li span.timestamp {display:none;}
ul#home-poster li img {
	width:80px;
	height:130px;
	margin:0 10px 0 0;
	padding:0;
	float:left;
	display:block;
}
/* @en */

/* @group home-photo-wrapper */
#home-photo-wrapper {
	margin:10px 20px 10px 10px;
	clear:both;
}
#home-photo-wrapper h3 {
	margin:5px 0;
	text-align:center;
	color:#f60;
	background:#E8FFAF;
	border:1px #92BF23 solid;
}
#home-photo-wrapper h3 a {width:50%;display:block;}
#home-photo-wrapper a {color:#f60;}
#home-photo-wrapper .photo-lead {
	width:50%;
	float:left;
	margin:0;
	text-align:center;
}
#home-photo-wrapper .photo-lead img {
	width:100%;
	margin:0 auto;
	padding:2px;
	background:#f5f5f5;
	border:1px #666 solid;
}
#home-photo-wrapper .photo-list {
	height:266px;
	width:48%;
	float:right;
	overflow:hidden;
	text-align:center;
}
#home-photo-wrapper .photo-list img {width:110px;height:80px;padding:2px;background:#f5f5f5;border:1px #666 solid;}

#photo-wrapper {margin:20px 0;background-color:#fff;}
#photo-wrapper h3 {
	margin:10px 0 0 0;
	font-size:14pt;
	text-align:center;
	background-color:#99cc00;
}
#photo-wrapper .photo-lead {width:190px;margin:0 auto;text-align:center;}
#photo-wrapper .photo-lead img {width:188px;border:1px #ff6600 solid;}
#photo-wrapper .photo-list {width:190px;margin:0 auto;}
#photo-wrapper .photo-list img {width:95px;height:75px;}
/* @end */